@charset "utf-8";
/* --------------------------------
	air_support_sp.css
-------------------------------- */

.Main_Contents_Area_S {
	width: 100%;
	margin: 20px auto 0px;
	color: #4d4d4d;
}

.Main_Contents_Area_S a {
	text-decoration: underline!important;
	color: #3483b2;
}
.Main_Contents_Area_S a:hover {
	text-decoration: none!important;
}

.h_text {
	margin: 16px 10px;
	font-size : 1.4rem;
	line-height: 1.5;
}

.tex_mail{
	margin: 10px 10px 50px;
	font-size : 1.4rem;
	line-height: 1.5;
}
.h2supprt {
	border: 1px solid #ccc;
	box-shadow: 1px 1px 0 rgba(242,242,242,1);
	color: #14315c;
	font-size: 1.5rem;
	margin: 20px 10px 10px;
	padding: 8px;
	width: -moz-calc(100% - 20px);
	width: -webkit-calc(100% - 20px);
	width: calc(100% - 20px);
	box-sizing: border-box;
	background-image: linear-gradient(to bottom, #fff, #f4f4f4 95%);
}
ul.box_grey {
	margin: 0px 10px -16px 20px;
	width: -moz-calc(100% - 20px);
	width : -webkit-calc(100% 20px);
	width : calc(100% - 20px);
	overflow: hidden;
	line-height: 1.5;
}
ul.box_grey li {
	border: 1px solid #ccc;
	box-shadow: 1px 1px 0 rgba(242,242,242,1);
	font-size : 1.2em;
	margin: 0px 0px 16px 0;
	padding: 12px;
	width: -moz-calc(100% - 20px);
	width : -webkit-calc(100% - 20px);
	width : calc(100% - 20px);
	box-sizing: border-box;
}
ul.box_grey li h3 {
	border-bottom: 1px solid #ccc;
	font-size: 1.2em;
	padding: 0 0 5px;
	margin-bottom: 10px;
}
.f-wB {
	font-weight: bold !important;
}

.c_blue {
	color: #14315c;
}
h3.h_attention {
	padding: 2px 0 0 28px;
	font-size : 1.4rem;
	background: url(../img/s_attention.png) left top no-repeat;
	height: 23px;
	color: #b04949;
	margin: 0px 10px;
}

h3.h_mail{
	padding: 3px 10px 0 32px;
	font-size : 1.4rem;
	height: 23px;
	color: #14315c;
	background:  #e3ebf5 url(../img/s_mail.png) 6px top no-repeat;
	display: inline-block;
	border-radius: 4px;
	margin-left: 10px;
}

@media all and (-ms-high-contrast:none) { 
	h3.h_attention {
	padding: 5px 0 0 28px;
}
	h3.h_mail {
	padding: 5px 10px 0 32px;
	
}
}


.h_text_o {
	margin: 0px 10px;
	font-size : 1.3rem;
	line-height: 1.4;
}

.attention_box{
	padding: 5px 0px;
	border: 1px solid #efe0bb;
	background-color: #fdf8e2;
	border-radius: 4px;
	margin: 0 16px 30px;
}

ol.square {
	counter-reset: list;
	list-style-type: none;
	padding: 0px;
	margin: 0px 10px;
}
ol.square li {
	position: relative;
	line-height: 30px;
	margin: 7px 0 7px 30px;
	padding-left: 10px;
	font-size : 1.4rem;
	margin-top: 20px;
}
ol.square li:before {
	counter-increment: list;
	content: counter(list);
	position: absolute;
	left: -30px;
	width: 25px;
	height: 25px;
	background: #14315c;
	text-align: center;
	color: #fff;
}
ol.square li h3 {
	color: #14315c;
	line-height: 1.7;
	border-bottom: dashed 1px #c7dff9;
	font-size : 1.4rem;
}
ol.square li p {
	line-height: 1.5;
	margin-top: 4px;
}
ul.single_list {
	margin: 0px 10px 30px;
	width: -moz-calc(100% - 20px);
	width : -webkit-calc(100% 20px);
	width : calc(100% - 20px);
}
ul.single_list li {
	font-size : 1.4rem;
	margin: 10px 0 20px;
	word-break: break-all;
}
ul.single_list h4 {
	color: #14315c;
}
